DPSSLIDES(1)

Name
dpsslides - a demonstration of the Display PostScript library

Syntax
dpsslides [-xlate] [-warp] [-tall]

Description
This program is an example use of the Display PostScript sandbox. It displays "viewgraphs" and allows paging forward and backward in the viewgraph set, highlighting of individual viewgraph lines, and "progressive disclosure" within a viewgraph. The description of the viewgraph is taken from the standard input.

Author
Robert M. Ayers